.footer_ws_btn {
    position: fixed;
    left: 24px;
    bottom: 24px;
    z-index: 999;
}

.footer_ws_btn .img_wrap {
    background-color: #00cd44;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0 3px 6px #00000029;
}

.footer_ws_btn .img_wrap img {
    width: 100%;
}

@media (max-width: 500px){
    h2{
        line-height:40px !important;
    }
}